Bug 973201 - Document Heat Installation and Configuration
Summary: Document Heat Installation and Configuration
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: doc-Installation_and_Configuration_Guide (Show other bugs)
(Show other bugs)
Version: 3.0
Hardware: Unspecified Unspecified
high
high
Target Milestone: async
: 4.0
Assignee: Don Domingo
QA Contact: ecs-bugs
URL:
Whiteboard:
Keywords: Documentation, Triaged
Depends On: 978565
Blocks: 1011085 1030127 1035528 1043352
TreeView+ depends on / blocked
 
Reported: 2013-06-11 13:00 UTC by Stephen Gordon
Modified: 2014-01-07 04:38 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1030127 1035528 1043352 (view as bug list)
Environment:
Last Closed: 2014-01-07 04:30:58 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Comment 8 Angus Salkeld 2013-12-15 21:37:04 UTC
NO special config in Heat. If you want AWS::Cloudwatch::Alarm to use Ceilometer
then you will need the following in /etc/heat/environment.d/default.yaml


resource_registry:
  "AWS::CloudWatch::Alarm":  "file:///etc/heat/templates/AWS_CloudWatch_Alarm.yaml"


Note You need to log in before you can comment on or make changes to this bug.